
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    name:
      identifier: name
      label: Name
      type: Text
      renderingOptions:
        deleted: 0
    organization:
      identifier: organization
      label: 'Organisation / Institution'
      type: Text
      renderingOptions:
        deleted: 1
    street-number:
      identifier: street-number
      label: Straße
      type: Text
      renderingOptions:
        deleted: 1
    zipcode:
      identifier: zipcode
      label: PLZ
      type: Text
      renderingOptions:
        deleted: 1
    city:
      identifier: city
      label: Ort
      type: Text
      renderingOptions:
        deleted: 1
    phone:
      identifier: phone
      label: Telefon
      type: Text
      renderingOptions:
        deleted: 0
    email:
      identifier: email
      label: E-Mail
      type: Email
      renderingOptions:
        deleted: 0
    message:
      identifier: message
      label: 'Ihre Nachricht'
      type: Textarea
      renderingOptions:
        deleted: 0
    privacy-checkbox:
      identifier: privacy-checkbox
      label: 'Hiermit willige ich in die Verarbeitung meiner Daten zum Zweck der Bearbeitung meiner Anfrage ein. Die allgemeinen Datenschutzhinweise habe ich gelesen und verstanden, insbesondere meine Rechte als Betroffener.'
      type: LinkedCheckbox
      renderingOptions:
        deleted: 0
    captcha:
      identifier: captcha
      label: Captcha
      type: Captcha
      renderingOptions:
        deleted: 0
type: Form
identifier: kontaktformularZukunftskonvent
label: 'Kontaktformular Zukunftskonvent'
prototypeName: standard
finishers:
  -
    options:
      subject: 'Kontaktformular Zukunftskonvent'
      recipients:
        events@region-stuttgart.org: VRS
      senderAddress: events@region-stuttgart.org
      senderName: 'Kontaktformular Zukunftskonvent'
      addHtmlPart: true
      attachUploads: false
      translation:
        language: Default
      useFluidEmail: false
      title: ''
      message: ' {message}'
    identifier: EmailToReceiver
    defaultValue: ''
  -
    options:
      message: 'Vielen Dank für Ihre Anfrage.'
      contentElementUid: ''
    identifier: Confirmation
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Previous step'
      nextButtonLabel: 'Next step'
    type: Page
    identifier: contact-form
    label: null
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: name
        label: Name
        properties:
          elementDescription: ''
          fluidAdditionalAttributes:
            placeholder: Name
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie einen Namen an.'
            -
              code: 1221560718
              message: 'Bitte geben Sie einen Namen an.'
            -
              code: 1347992400
              message: 'Bitte geben Sie einen Namen an.'
            -
              code: 1347992453
              message: 'Bitte geben Sie einen Namen an.'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: phone
        label: Telefon
        properties:
          elementDescription: ''
          fluidAdditionalAttributes:
            placeholder: Telefon
      -
        defaultValue: ''
        type: Email
        identifier: email
        label: E-Mail
        properties:
          elementDescription: ''
          fluidAdditionalAttributes:
            placeholder: E-Mail
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie eine E-Mail-Adresse an.'
            -
              code: 1221560718
              message: 'Bitte geben Sie eine E-Mail-Adresse an.'
            -
              code: 1347992400
              message: 'Bitte geben Sie eine E-Mail-Adresse an.'
            -
              code: 1347992453
              message: 'Bitte geben Sie eine E-Mail-Adresse an.'
            -
              code: 1221559976
              message: 'Bitte geben Sie eine gültige E-Mail-Adresse an.'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Textarea
        identifier: message
        label: 'Ihre Nachricht'
        properties:
          rows: 8
          elementDescription: ''
          fluidAdditionalAttributes:
            placeholder: 'Ihre Nachricht'
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie eine Nachricht an.'
            -
              code: 1221560718
              message: 'Bitte geben Sie eine Nachricht an.'
            -
              code: 1347992400
              message: 'Bitte geben Sie eine Nachricht an.'
            -
              code: 1347992453
              message: 'Bitte geben Sie eine Nachricht an.'
        validators:
          -
            identifier: NotEmpty
      -
        properties:
          pageUid: '81'
          linkText: 'Hier finden Sie mehr Informationen zum Datenschutz'
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte bestätigen Sie den Datenschutzhinweis.'
            -
              code: 1221560718
              message: 'Bitte bestätigen Sie den Datenschutzhinweis.'
            -
              code: 1347992400
              message: 'Bitte bestätigen Sie den Datenschutzhinweis.'
            -
              code: 1347992453
              message: 'Bitte bestätigen Sie den Datenschutzhinweis.'
        type: LinkedCheckbox
        identifier: privacy-checkbox
        label: 'Hiermit willige ich in die Verarbeitung meiner Daten zum Zweck der Bearbeitung meiner Anfrage ein. Die allgemeinen Datenschutzhinweise habe ich gelesen und verstanden, insbesondere meine Rechte als Betroffener.'
        validators:
          -
            identifier: NotEmpty
      -
        type: Captcha
        identifier: captcha
        label: Captcha
        properties:
          formGroupClass: captcha__wrapper
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte füllen Sie das Captcha aus.'
            -
              code: 1221560718
              message: 'Bitte füllen Sie das Captcha aus.'
            -
              code: 1347992400
              message: 'Bitte füllen Sie das Captcha aus.'
            -
              code: 1347992453
              message: 'Bitte füllen Sie das Captcha aus.'
